{
  "type": "minecraft:chest",
  "pools": [
    {
      "rolls": {
        "min": 3,
        "max": 4,
        "type": "minecraft:uniform"
      },
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "name": "minecraft:someorelol69"
        }
      ]
    },
    {
      "rolls": {
        "min": 1,
        "max": 20,
        "type": "minecraft:uniform"
      },
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 10,
          "name": "minecraft:someorelol69"
        },
        {
          "type": "item",
          "weight": 250,
          "quality": -30,
          "name": "minecraft:air"
        }
      ]
    }
  ]
}
